#TopSpacer2.f-ms { width:100%; height:10px; z-index:0; clear:both; margin-left:auto; margin-right:auto; background-color:#ffb72b; overflow:hidden }
#PageWrapper.f-ms { width:100%; height:2359px; z-index:0; margin-left:auto; margin-right:auto }
#HeaderWrapper.f-ms { width:100%; height:341px; z-index:0; clear:both; margin-left:auto; margin-right:auto }
#m1.f-ms { width:100%; height:343px; z-index:0; margin-left:auto; margin-right:auto; background-image:url(../Resources/blondemodel7.jpg); background-repeat:no-repeat; background-attachment:fixed }
#facebook1.f-ms { left:576px; top:16px; width:35px; height:35px; margin-top:10px; opacity:0.8; overflow:hidden }
#m2.f-ms { width:33.98%; z-index:0; clear:both; margin-left:auto; margin-right:auto }
#lucysilverwithtypelogo.f-ms { left:454px; top:141px; width:320px; height:170px; vertical-align:bottom; overflow:hidden }
#m3.f-ms { width:100%; height:76px; z-index:0; clear:both; margin-left:auto; margin-right:auto; border-top:solid #ccc 1px }
#m4.f-ms { width:100%; height:56px; z-index:9999; padding-top:3%; padding-bottom:3%; margin-left:auto; margin-top:10px; margin-right:auto }
#SALON.f-ms { width:100%; height:500px; z-index:0; background-image:url(../Resources/salonreception1.jpg); background-position:center; background-repeat:no-repeat; overflow:hidden; background-size:cover }
#BodyWrapper1.f-ms { width:100%; z-index:0; clear:both; margin-left:auto; margin-right:auto; background-color:#000 }
#m5.f-ms { width:95%; z-index:0; clear:both; margin-left:auto; margin-right:auto }
#Item1.f-ms { width:85%; z-index:0; clear:both; padding:2%; margin:8% auto 2%; border-top:solid #ccc 1px }
#ItemText1.f-ms { z-index:0; padding:1% }
#ItemText3.f-ms { position:relative; z-index:0; border-top:solid #fff 1px; border-bottom:solid #fff 1px }
#ItemText3_m.f-ms { position:relative; margin:0px; padding:1%; background-image:url(../Resources/itemtext3a.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#ItemText2.f-ms { position:relative; z-index:0; padding:0px }
#ItemText2_m.f-ms { position:relative; padding:1%; background-image:url(../Resources/itemtext3a.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#FooterWrapper.f-ms { width:100%; z-index:0; clear:both; margin-left:auto; margin-right:auto; background-color:#333; border-top:solid #b3b3b3 1px }
#Footer.f-ms { width:86.67%; z-index:0; clear:both; padding:1.67%; margin-left:auto; margin-right:auto }
#facebook2.f-ms { left:516px; top:16px; width:48px; height:48px; opacity:0.8; overflow:hidden }
#m7.f-ms { position:absolute; left:0px; top:-14px; width:49px; height:14px; z-index:1 }
@media screen and (max-width:768px)
{
	#HeaderWrapper.f-ms { background-image:url(../Resources/blondemodel2.jpg); background-position:center top; background-repeat:no-repeat }
	#m1.f-ms { margin-left:0px; margin-right:0px }
	#m3.f-ms { margin-left:0px; margin-right:0px; background-color:#000 }
	#m4.f-ms { width:90%; height:auto; padding-top:0px; padding-bottom:0px }
	#SALON.f-ms { height:400px }
}
@media screen and (max-width:480px)
{
	#m2.f-ms { width:60%; margin-top:2%; margin-bottom:2% }
	#SALON.f-ms { height:350px }
}
@media screen and (max-width:320px)
{
	#HeaderWrapper.f-ms { margin-left:0px; margin-right:0px; background-image:none }
	#m1.f-ms { margin-left:auto; margin-right:auto }
	#Item1.f-ms { width:95.39%; padding-left:0%; padding-right:0%; padding-bottom:0%; margin-top:10px; margin-bottom:10px }
	#ItemText1.f-ms { clear:both; padding:0px }
}
